package com.sqx.modules.bl.order.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.sqx.modules.bl.order.entity.UserPackageOrdersMapping;

import java.util.List;

public interface UserPackageOrdersMappingService extends IService<UserPackageOrdersMapping> {

    List<UserPackageOrdersMapping> findList(UserPackageOrdersMapping userPackageOrdersMapping);

    List<UserPackageOrdersMapping> findListByOrdersId(Long ordersId);

    int insert(UserPackageOrdersMapping userPackageOrdersMapping);

    int deleteByOrdersId(Long ordersId);
}